Diskussionsforum
Menü

Kein Thema


17.05.2018 19:43 - Gestartet von sdtbluethink
Ich finde das auch echt ärgerlich. Wenn man kein Highend-Gerät, aber regelmäßig Updates will, gibts Probleme.
Zum Beispiel: BQ ist bei Geräten und Updates vorbildlich. Leider kann kein Gerät VoLTE. Dazu kann nur ein einfaches Gerät LTE900/700, der Rest nicht. Also bei der Telekom wird man da Probleme bekommen.
Menü
[1] Zuschauer 1 antwortet auf sdtbluethink
17.05.2018 20:07
Benutzer sdtbluethink schrieb:
Ich finde das auch echt ärgerlich. Wenn man kein Highend-Gerät, aber regelmäßig Updates will, gibts Probleme.

Selbst Highend-Geräte sind kein Garant für regelmäßige Updates. Wenn man sowohl funktionierendes VoLTE/VoWifi haben will als auch regelmäßige Updates für Sicherheitslücken, so läuft das häufig auf ein Smartphone mit dem angebissenen Apfel hinaus.

Bei den neueren Geräten aus Samsungs Galaxy-S-Reihe funktionieren zwar VoLTE und Co. leidlich, aber was Updates angeht bekleckert sich Samsung nun wahrlich nicht mit Ruhm. Die Versorgung mit Updates ist bei Googles Pixel-Telefonen natürlich besser, aber die haben nun wahrlich einen stolzen Preis.